local fn = _gn(0x36731AC041289BB1)
--- Gets the ped's core value on a scale of 0 to 100.
-- coreIndex: see _SET_ATTRIBUTE_CORE_VALUE
function Global.GetAttributeCoreValue(ped, coreIndex)
	return fn(ped, coreIndex, _ri)
end
